Subject: Re: bug#2714: 23.0.91; set-default-font incorrectly changes font height?
From: Kenichi Handa <[email-masked]>
To: Miles Bader <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Mar 2009 20:10:27 +0900

In article <[email-masked]>, Miles Bader <[email-masked]> writes:

> On Thu, Mar 19, 2009 at 3:53 PM, Kenichi Handa <[email-masked]> wrote:
>>> When I use `set-default-font', it seems to affect the font-height even
>>> though I explicitly tell it to only change the family.
> >
> > I've just installed a fix.  Could you please try again
> > with the latest code?

> Hi, I tested, and it seems to work correctly now!

Thank you for testing it.  I'll close bug#2714.

---
Kenichi Handa
[email-masked]